.prod_all{
    width: 100%;
    /* height: 80vh; */
    background-image: url('../img/bg_home_1.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}
.prod_0{
    width: 60vw;
    /*margin: 0 -45px;*/
}

.prod_2{
    width: 50%;
    margin: 0 auto;
    padding: 100px 0;
    text-align: center;
}

.prod_box{
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
    align-items: center;
}

/* .prod_box1{
    width: 100%;
    margin: 0 auto;
} */

.prod_box1 #mySpriteSpin{
    width: 18vw !important;
    height: 18vw !important;
    background-color: #f5f5f4;
    border-radius: 5px;
}

.prod_box1 li img{
    width: 100%;
    
}

.prod_box2_s{
   width: 120%;
   margin: 0 auto;
   text-align: left;
   line-height:30px;
   padding-right: 10px;
}

/* .prod_box2_s h2{
    text-align: center;
} */

.prod_box2_s h3{
    padding: 20px 0 5px 0;
    
    color: #6d6c6c;
}

.prod_box2_s p{
    padding: 5px 0;
    /* color: #0098da; */
    color: #6d6c6c;
	border-top: 1px dashed #6d6c6c;
    border-bottom: 1px dashed #6d6c6c;
}

.prod_box .prod_bu_1{
    width: 4%;
    background: transparent;
    border: transparent;
}

.prod_box button i{
    color: #0098da;
    font-size: 28px;
}

.prod_box2{
    margin-top: 5px;
}

.prod_box3{
    background-color: #000;
    width: 15px;
    height: 15px;
    border-radius: 10px;
    margin-top: 2px;
    margin-right: 5px;
}

.prod_bu_2{
    display: none;
    padding: 5px 30px;
    margin: 20px auto;
    color: #fff;
    background-color: #000;
    border: transparent;
}

.prod_bu_2 a{
    font-size: 14px;
    font-family: 'Noto Sans TC', sans-serif;/* 中文 */
}

.mySpriteSpin1{
	display: inline-block;
		
	}
	
.mySpriteSpin2{
	display: none;
	line-height: 25px;
	}

/* 版本尺寸 */
@media screen and (min-width: 1920px){

}

@media (min-width:1366px) and (max-width:1920px){
    .prod_2{
        width: 83%;
        margin: 0 auto;
    }

    .prod_box1 li img{
        width: 80%;
    }

    .prod_box1 #mySpriteSpin{
        width: 30vw !important;
        height: 30vw !important;

    }
}

@media (min-width:1024px) and (max-width:1366px){
    .prod_box1 li img {
        width: 63%;
    }

    .prod_0 {
        width: 85vw;
    }

    .prod_2{
        width: 100%;
    }

    .prod_box1 #mySpriteSpin{
        width: 38vw !important;
        height: 38vw !important;

    }
}

@media (min-width:767px) and (max-width:1024px){
    .prod_all {
        background-position: center center;
    }

    .prod_2 {
        width: 100%;
        margin: 0 auto;
    }

    .prod_box {
        display: inline-block;
    }

    .prod_box2_s {
        width: 100%;
    }

    .prod_bu_1 {
        display: none;
    }

    .prod_bu_2{
        display: inline-block;
    }
	
	.mySpriteSpin1{
		display: none;
	}
	.mySpriteSpin2{
		display: inline-block;
	}


    .prod_box1 #mySpriteSpin {
        width: 50vw !important;
        height: 50vw !important;
    }
}

@media (min-width:414px) and (max-width:767px){
    .pro_i01{
        display: none;
    }

    .pro_i02 {
        width: 100%;
        margin-left: 0;
    }
    
    .pro_i02_shop{
        display: none;
    }

    .prod_2 {
        width: 100%;
        margin: 0 auto;
    }

    .prod_box {
        display: inline-block;
    }

    .prod_box2_s {
        width: 100%;
    }

    .prod_bu_1 {
        display: none;
    }

    .prod_bu_2{
        display: inline-block;
    }
	
	.mySpriteSpin1{
		display: none;
	}
	.mySpriteSpin2{
		display: inline-block;
	}


    .prod_box2_s h3 {
        text-align: center;
    }

    .prod_box1 #mySpriteSpin {
        width: 70vw !important;
        height: 70vw !important;
    }

    .prod_box2_s p{
        font-size: 14px;
    }
}

@media screen and (max-width: 414px){
/* @media (min-width:374px) and (max-width:413px){ */
	.prod_all {
		background-position: -714px  0px;
	}
	
	.prod_0 {
		width: 67vw;
		margin: 0px 8px;
	}

    .pro_i01{
        display: none;
    }

    .pro_i02 {
        width: 100%;
        margin-left: 0;
    }

    .pro_i02_shop{
        display: none;
    }

    .prod_2 {
        width: 100%;
        margin: 0 auto;
    }

    .prod_box {
        display: inline-block;
		margin-top: 270px;
		margin-left: 30px;
		color: #000;
    }

    .prod_box2_s {
        width: 100%;
    }

    .prod_bu_1 {
        display: none;
    }
	

    .prod_bu_2{
        display: inline-block;
    }
	
	.mySpriteSpin1{
		display: none;
	}
	.mySpriteSpin2{
		display: inline-block;
		width: 270px;
	}

    .prod_box2_s h3 {
        text-align: center;
    }

    .prod_box1 #mySpriteSpin {
        width: 70vw !important;
        height: 70vw !important;
    }

    .prod_box2_s p{
        font-size: 14px;
    }
	.prod_box1 li img {
		width: 100%;
	}
}


